import numpy as np
import tensorflow as tf
import keras.utils as image

image_path = '../IMG_4468.png'
img = image.load_img(image_path, target_size=(150, 150))
x = image.img_to_array(img)
x = np.expand_dims(x, axis=0)
images = np.vstack([x])

model = tf.keras.models.load_model('rps.h5')
predictions = model.predict(images)
# 标签顺序 paper rock scissors；目录的顺序
print(predictions)
